Package: dar / 2.3.10-1

Metadata

Package Version Patches format
dar 2.3.10-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
debian changes 2.3.10 1 | (download)

config.guess | 807 431 + 376 - 0 !
config.sub | 281 220 + 61 - 0 !
2 files changed, 651 insertions(+), 437 deletions(-)

 upstream changes introduced in version 2.3.10-1
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 dar (2.3.10-1) unstable; urgency=low
 .
   * New upstream release.
     * Upstream fix for #545634 - install fails.
     * Fix confusing message (closes: #572837).
     * Fix typos (closes: #554712).
     * Added examples section that points towards tutorial (closes: #551369).
     * Error message with --merge --exclude-from-file fixed (closes: #537998).
   * Update standards version to 3.8.4.
 .
 The person named in the Author field signed this changelog entry.